.site__navigation {
    --tw-text-opacity: 1;
    color: rgba(107, 114, 128, var(--tw-text-opacity));

    a {
        display: block;
        color: hsl(222, 25%, 14%);
        transition: color 0.25s ease-in-out, transform 0.25s ease-in-out;

        &:hover {
            transform: scale(1.05);
            color: $primary-red;
        }

        &:active {
            transform: scale(.9);
        }
    }
}
